*		{ margin:0; padding:0 }
BODY	{ font-family: 'Open Sans Condensed', sans-serif; font-size:13pt; background:#eeeeee; text-align:center }
li		{ list-style:none; }
.pos	{ position:relative; width:1000px; margin:auto }
a		{ color:#ac0000; text-decoration:none }
a:hover	{ color:#ac0000; text-decoration:underline }
h1		{ font-weight:normal; font-size:1.8em; margin-bottom:20px }
.tm		{ color:#ac0000 }

header				{ background:#fff; padding:20px 0; border-bottom:1px solid #ccc }
header a				{ text-transform:uppercase }
header img			{ float:left }
header ul				{ float:right; margin-top:30px }
header ul li			{ float:left; font-size:0.9em; padding-right:10px; border-right:1px solid #d5d5d5; margin-right:10px  }
header ul li:last-child	{ padding-right:0px; border-right:none; margin-right:0px  }
header .flags		{ position:absolute; top:0; right:0 }

#content					{ background:#fff; text-align:left; border:1px solid #d5d5d5; border-top:none; border-bottom-left-radius:5px; border-bottom-right-radius:5px }
#content .banner				{ display:block; width:100%; border-bottom:1px solid #d5d5d5  }
#content .info				{ padding:30px; }
#content .boxes				{ text-align:center; margin-top:20px }
#content .boxes .box			{ display:inline-block }
#content .boxes .box:hover	{ opacity:0.9 }

#content .inner			{ min-height:300px }
#content .inner img.side	{ float:left }
#content .inner .data	{ float:left; width:740px; margin-left:20px }

footer				{ margin:10px auto }
footer a				{ text-transform:uppercase }
footer ul li				{ display:inline-block; font-size:0.9em; padding-right:10px; border-right:1px solid #e4e4e4; margin-right:10px  }
footer ul li:last-child	{ padding-right:0px; border-right:none; margin-right:0px  }
footer .copy			{ font-size:0.8em; margin-top:10px }

.clearfix:after 		{ visibility: hidden; display: block; font-size: 0;	content: ""; clear: both; height: 0px; overflow:hidden }